﻿/*EN ELECTRA ENV*/
:root { --font-2: 'notosans2026-black'; --font-3: 'Aspekta-550'; }
:is(a.grid-row-button, .grid-text a.sec-button, .grid-row-text a.grid-row-button, .form-container-wide #DynamicFormObject .dynamicFormObjectSubmit button.form-submit, .result-header-container .content-section-Btn a.sec-button, a.tiny-btn, a.FormResultPageButton)::after { right: unset; left: 100%; rotate: 80deg; }
:is(div,#LobbyModule) #lobbyview .lobbyTextContainer #text2 { direction: ltr; }
:is(.blog-post, .lobbyTextContainer h2, .footer-form .form-container-wide #DynamicFormObject, .gallery-text :is(h1,span), .section-topText :is(h3,p), .top-caption, footer, .section:not(.animated-photo) .section-title :is(h2,h3), #headline :is(h1), .grid-row-text :is(h2, p), #text1, #text2 :is(p), .grid-short-box, .grid-box-inner, .grid-box-text :is(h3,p), .grid-rows, .section:not(.sliding-cards) .grid-boxes, .section:not(.sliding-cards) .grid-box, .gallery-container, .gallery-cubes, .slick-slide, .grid-text-content :is(h2,p), .container-fluid:not(#SiteGridContainer)).shown { text-align: left; }
:is(.grid-box, .blog-post) .arrow { left: unset; right: var(--gap-20); rotate: 80deg; }
#home-gallery .gallery-caption.caption-text .gallery-text { direction: ltr; }
.blog-post .blog-post-content > .blog-post-title { direction: rtl;  }
#allSectionsWrapper .section.blue-bg.grid-content-section.circle-swiper .wrapper .swiper-buttons-wrapper { right: unset; left: 0; }
#GridTop, #GridTop.blog { height: 26.042vw; position: relative; background-size: cover; }
body:has(#GridTop.noTopImage) #SiteGrid { padding: 0; }
#text1 p { direction: ltr !important; text-align: start; }
#text1 ul li { text-align: start; }
#text1 h3 { text-align: start; }
#main-header.bg .header-container .header-left a.logoHeader { background-image: url(" https://media.getmood.io/warehouse/dynamic/743812.svg"); } 
#main-header.bg .header-container .header-left a.electra-logo-link { background-position: center; background-repeat: no-repeat; background-size: cover; background-image: url(" https://media.getmood.io/warehouse/dynamic/743775.svg") }
body:has(.noTopImage) #main-header .header-container .header-left a.logoHeader { background-image: url("https://media.getmood.io/warehouse/dynamic/743812.svg"); }
body:has(.noTopImage) #main-header .header-container .header-left a.electra-logo-link { background-image: url("https://media.getmood.io/warehouse/dynamic/743775.svg"); }
@media(max-width: 1024px) { a .grid-row-button, .grid-text a.sec-button, .grid-row-text a.grid-row-button, .grid-rows .grid-row-text a.grid-row-button, .form-container-wide #DynamicFormObject .dynamicFormObjectSubmit button.form-submit, .result-header-container .content-section-Btn a.sec-button, a.tiny-btn, a.FormResultPageButton { max-width: calc(100% - 48px); }
        #allSectionsWrapper .section.blue-bg.grid-content-section.circle-swiper .wrapper .swiper-buttons-wrapper { flex-direction: row-reverse; }
        #GridTop, #GridTop.blog { height: 300px; }
    }

    @media(min-width: 1025px) {
        #home-gallery .gallery-caption.caption-text { right: unset; left: var(--gap-156); }
        .blog-post .blog-post-content > .blog-post-title { width: 80%; }
    }

    #allSectionsWrapper .section.grid-content-section.cards .cards-header-wrap > .section-topText { text-align: left; }
#allSectionsWrapper .section.grid-content-section.cards .grid-boxes .grid-box-title { left: var(--gap-20); right: unset; }
#allSectionsWrapper .section.grid-content-section.cards .grid-boxes .grid-box .arrow { left: unset; right: var(--gap-20); }
#allSectionsWrapper .section.grid-content-section.cards .grid-boxes .grid-box .arrow { rotate: 80deg; }
#allSectionsWrapper .section.grid-content-section.boxes .grid-boxes .grid-box { padding-inline-end: var(--gap-100); }
#allSectionsWrapper .section.grid-content-section.projects .grid-boxes .grid-box .grid-box-title { left: var(--gap-20); right: unset; }
#allSectionsWrapper .section.grid-text-section.two-columns .grid-text .grid-text-content h2 { direction: ltr; }
#allSectionsWrapper .blog-related-posts.section .gallery-container .blog-posts.gallery-cubes { direction: ltr; }

#allSectionsWrapper .section.grid-text-section.two-columns .grid-text .grid-text-content { direction: ltr; }
#allSectionsWrapper .section.grid-form-section.footer-form .section-topText p { text-align: start; }
#allSectionsWrapper .section.grid-form-section.footer-form { direction: rtl; }
#allSectionsWrapper .section.grid-form-section .form-container-wide #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectSubmit { text-align: left; }
#allSectionsWrapper .section.grid-form-section .form-container-wide #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectField .input-wrapper::before { right: unset; left: 2%;}
#SiteFooter .footer-text-divided .footer-text-right ul { direction: ltr; text-align: left; }
body.about #allSectionsWrapper .section.grid-row-section .grid-row { direction: rtl !important; }
body.contact #allSectionsWrapper .section.grid-faq-section .grid-faq .grid-faq-inner .panel-group .faq-item .faq-headline span.faq-headline-title:after { left: unset; right: 0; }
body.contact #allSectionsWrapper .section.grid-form-section .form-container-wide #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectField .input-wrapper::before{ right: unset; left: 0;}
body.contact #allSectionsWrapper .section.grid-form-section .form-container-wide #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectField.checkboxField label { text-align: left; }
#BlogModule .blog-posts { direction: ltr; }
@media(max-width: 1025px) { #allSectionsWrapper .section.grid-content-section.cards .grid-boxes .grid-box .grid-box-title span.grid-box-number { right: unset; left: 20px; }
    #allSectionsWrapper .section.grid-content-section.cards .grid-boxes .grid-box:after { left: unset; right: 20px; rotate: 80deg; }
    #allSectionsWrapper .section.grid-row-section.grid-row-tabs .section-title .custom-tabs-wrapper { overflow: scroll; }
    #DynamicFormObject .checkboxField label { text-align: left; margin-left: 5px; margin-right: 0; }
}


@media(min-width: 1025px) {
    #home-gallery .gallery-caption.caption-text .gallery-text h1 { font-size: clamp(120px, var(--fs-160), 300px); line-height: 85%; }
    #allSectionsWrapper .section.grid-row-section .section-title h2 { font-size: clamp(48px, var(--fs-72), 300px); line-height: 105%; padding-block-end: var(--gap-90); }
    body.home-page #allSectionsWrapper .section.grid-row-section .grid-row { direction: ltr !important; }
    #allSectionsWrapper .section.grid-content-section.cards .grid-boxes .grid-box.active .grid-box-title h3 a { font-size: clamp(16px, var(--fs-24), 300px); }
    #allSectionsWrapper .section.grid-content-section.cards .grid-boxes .grid-box-title h3 a { font-size: clamp(12px, var(--fs-17), 300px); /* font-family: var(--font-3); */ }
    #allSectionsWrapper .section.grid-text-section.circle .section-title h2:nth-last-of-type { letter-spacing: -3.5px !important; }
    .section-title h2, .grid-rows .grid-row-text h2, #pageview :is(#text1, #text2) > h2, #headline h1, .grid-content-section.management .section-title h3, #allSectionsWrapper .section.grid-row-section.grid-row-tabs .section-title h3, .project-inner-page .headline-wrapper .headline h1 { overflow: visible; }
    #allSectionsWrapper .section.grid-row-section.grid-row-tabs .tabs-container { display: block; }
    #main-header .header-container .header-left a.logoHeader { background-position: left; }
    body.contact #allSectionsWrapper .section.grid-form-section .form-container-wide.gridFormWithImg { display: flex; flex-direction: row-reverse; }
    body.contact #allSectionsWrapper .section.grid-faq-section .grid-faq .grid-faq-inner .panel-group .faq-item .faq-headline span.faq-headline-title span.text-wrapper { display: block; width: 90%; }
}


@media screen and (max-width: 1025px) and (-webkit-min-device-pixel-ratio: 2), screen and (max-width: 1025px) and (min-resolution: 2dppx) {
    #allSectionsWrapper .section.grid-row-section .grid-row { direction: ltr !important; }
    #allSectionsWrapper .section.grid-content-section.cards .grid-boxes .grid-box .grid-box-title h3 a { font-size: clamp(7px, var(--fs-19), 300px); }

    #allSectionsWrapper .section.grid-content-section.boxes .grid-boxes .grid-box .grid-box-title h3 a { font-size: 26px; }
    #allSectionsWrapper .section.grid-content-section.boxes .grid-boxes .grid-box .grid-box-subtitle span { font-size: 10px; }

    #allSectionsWrapper .section.blue-bg.grid-content-section.circle-swiper .wrapper .swiper-buttons-wrapper { flex-direction: column; }
    #allSectionsWrapper .section.blue-bg.grid-content-section.circle-swiper .wrapper .swiper-buttons-wrapper :is(.swiper-button-prev) { height: auto; }

    .boxes .grid-boxes .grid-box .grid-box-subtitle span, .cards .cards-header-wrap > .section-topText h3, .two-columns .grid-text .grid-text-content h2, #allSectionsWrapper .section.grid-text-section.circle .section-title h2, :is(div,#LobbyModule) #lobbyview .lobbyTextContainer h2, .grid-content-section.management .section-title h2, #allSectionsWrapper .section.grid-content-section .grid-boxes .grid-box .grid-box-title h3 a, .section.grid-row-section .section-title h2, .section.grid-row-section.grid-row-tabs .grid-row .grid-row-cell.grid-row-cell-text .grid-row-text h3, .blog-post .blog-post-content h2.blog-post-title a, .result .section-title h2, .section.grid-content-section.result .result-header-container h3 { font-size: clamp(11px, var(--fs-17), 300px); }
    a.grid-row-button, .grid-text a.sec-button, .grid-row-text a.grid-row-button, .grid-rows .grid-row-text a.grid-row-button, .form-container-wide #DynamicFormObject .dynamicFormObjectSubmit button.form-submit, .result-header-container .content-section-Btn a.sec-button, a.tiny-btn, a.FormResultPageButton { font-size: 13px; }
    .project-inner-page .grid-row .project-pic-boxes { width: 50%; }
    .project-inner-page .grid-row .text { width: 50%; }
    #main-header.bg .header-container .header-left a.logoHeader { background-position: left; }
    #allSectionsWrapper .section.grid-content-section.boxes .grid-boxes .grid-box { padding: 5px; }
    #allSectionsWrapper .section.grid-content-section.boxes .grid-boxes .grid-box .grid-box-fulltext p { font-size: 10px; }
}